Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-0044

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2006-0044
Last Modified 07 Mar 2011 09:29:13
Published 17 Jan 2006 08:51:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-0044

Summary

Unspecified vulnerability in context.py in Albatross web application toolkit before 1.33 allows remote attackers to execute arbitrary commands via unspecified vectors involving template files and the "handling of submitted form fields".

Vulnerable Systems

Application

  • Albatross 1.00

  • Albatross 1.01

  • Albatross 1.10

  • Albatross 1.20

  • Albatross 1.30

  • Albatross 1.32


References

DEBIAN - DSA-942

SECUNIA - 18457

VUPEN - ADV-2006-0196

BID - 16252

CONFIRM - http://www.object-craft.com.au/projects/albatross/news.html

MISC - http://security.debian.org/pool/updates/main/a/albatross/albatross_1.20-2.diff.gz

XF - albatross-context-command-execution(24130)

OSVDB - 22451

SECUNIA - 18496


Last Updated: 27 May 2016 10:41:30